@charset "UTF-8";
/* CSS Document */

#container_all2 {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	display: block;
	overflow: auto;
}

#cart_block {
	width: 90%;
	margin: 0;
	padding: 0;
	display: block;
	overflow: auto;
}

#cart_block_item1 {
	float: left;
	width: 4%;
	padding-top: 2.5%;
	padding-bottom: 3%;
	margin: 0;
}

#cart_block_item2 {
	float: left;
	width: 60%;
	padding-top: 2%;
	padding-bottom: 3%;
	margin: 0;
}

#modulecontainer {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	display: block;
	overflow: auto;
}

#module_gift1 {
	float: left;
	width: 30%;
	padding-left: 2%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 0%;
	margin: 0;
	overflow: auto;
}

#module_gift2 {
	float: left;
	width: 30%;
	padding-left: 0%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 0%;
	margin: 0;
	overflow: auto;
}

#module_gift3 {
	float: left;
	width: 30%;
	padding-left: 0%;
	padding-right: 2%;
	padding-top: 0%;
	padding-bottom: 0%;
	margin: 0;
	overflow: auto;
}

#module_gift1 a:link, #module_gift2 a:link, #module_gift3 a:link, #module_gift1 a:visited #module_gift2 a:visited, #module_gift3 a:visited {
	color: #336600;
	text-decoration: underline;
}

#module_gift1 a:hover, #module_gift2 a:hover, #module_gift3 a:hover {
	color: #000;
}

#module6text {
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: small;
	margin: 0px;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 1%;
}

.oragneboldcapsbig {
	font-weight: bold;
	color: #d85b1f;
	text-transform: uppercase;
	font-size: 14px;
}

.right {
	text-align: right;
	padding-right: 10%;
	padding-top: 1%;
}

